## emacs-smeargle 0.03

=== debian/changelog ===
emacs-smeargle (0.03-5) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Lev Lamberov ]
  * Add upstream metadata
  * Migrate to dh 13 without d/compat
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean Depends and Enhances
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Install upstream changelog

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 16 Jan 2021 16:15:08 +0500

emacs-smeargle (0.03-4) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:55:52 -0300

emacs-smeargle (0.03-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:29:11 -0300

emacs-smeargle (0.03-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:22:24 -0300

emacs-smeargle (0.03-1) unstable; urgency=medium

  * Initial release (Closes: #853104)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 29 Jan 2017 23:58:22 +0500
