=== debian/control ===
Source: emacs-smeargle
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/syohex/emacs-smeargle
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-smeargle
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-smeargle.git

Package: elpa-smeargle
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: highlight region by last updated time
 `smeargle' is an Emacs port of Vim's smeargle. `smeargle' provides
 highlighting regions by last update time / age of commits. So it is
 possible to know which part is changed recently and which part is
 not changed recently.
 .
 It supports Git and Mercurial.
